<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Déjà Vu (Beyoncé Knowles song)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Songs written by Rodney Jerkins</category>
<section id="38199" fatherid="0" title="" lv="" priority="-1" level="1">
"Déjà Vu" is a song by American R-anddocsymbol-B singer–songwriter Beyoncé Knowles, featuring American rapper Jay-Z. It was produced by Rodney "Darkchild" Jerkins and Knowles for her second solo album, B'Day. The song combines contemporary R-anddocsymbol-B and '70s funk and its varied instrumentation includes bass guitar, hi-hat, horns, and the Roland TR-808 drum machine. The song's title and lyrics refer to a woman being constantly reminded of a past lover.
The song was released as the album's lead single in July 2006. Although it was recognized as "Best Song" at the 2006 Music of Black Origin (MOBO) Awards, "Déjà Vu" received mixed reviews from critics. The single entered the top ten on most charts, topping several of Billboard magazine's component charts and reaching number one in the United Kingdom. The single's music video displeased fans, thousands of whom petitioned for it to be re-shot, citing its sexual theme and Knowles' wardrobes, among other reasons.

</section>
<section id="38200" fatherid="0" title="Background and production" lv="" priority="2" level="1">
In 2005, American record producer Rodney Jerkins—who had previously worked with Knowles' former group Destiny's Child—and composer John Webb "came up with the concept of doing an old-school track, a throwback with real bass and horns", to which the song's title is partly attributed. Playing the bass guitar, Webb, with Jerkins, first recorded the bass sections, onto which the percussion, horns and vocals were layered. Production took place in Jerkins' New Jersey-based studio, and Sony Music Studios in New York City.
Jerkins recorded a demo version of the song with vocals by American songwriter Makeba Riddick, who is credited as co-writer. They presented the demo to Knowles, who later approved of it. "Déjà Vu" also has lyrical contributions from songwriters Delisha Thomas and Keli Nicole Price, and Knowles' long-time boyfriend Jay-Z. He became involved at a late stage, when Knowles saw him trying to sing along to a recorded version of the track, and asked him to contribute. Jay-Z recorded rap verses for the song and hence appears as a featured guest.

</section>
<section id="38201" fatherid="0" title="Music and lyrics" lv="" priority="3" level="1">
"Déjà Vu" is a contemporary R-anddocsymbol-B song, performed in a moderate hip hop groove. The song is composed in the key of G minor with a time signature in common time. "Déjà Vu" is influenced by late-'70s funk elements, soul, and hip hop genres. The music is largely based on live instrumentation, using the bass guitar, conga, hi-hat, and the horns. Knowles said in an interview: "When I recorded 'Déjà Vu' ... I knew that even before I started working on my album, I wanted to add live instruments to all of my songs. It's such a balance of music on the song, it has live congas, live horns, live bass. It's still young, still new and fresh, but it has the old soul groove." A non-live instrument, the Roland TR-808 machine, provides the song's drum beat.



The lyrics of "Déjà Vu" are composed in the verse–pre-chorus–chorus form and feature two rap verses. It is hook-laden, similar in this respect to Knowles' 2003 single "Crazy in Love" from her debut album Dangerously in Love. The lyrics detail a woman being constantly reminded of a past lover.
The song opens with Knowles introducing the bass, hi-hat and Roland TR-808 by name. The sounds of the instruments blend as they are mentioned one after the other; the horns are only audible in the pre-chorus and hook sections, and a short section in the second rap. The bass guitar, which is the first instrument to enter, slides into the main two-bar ostinato. Following the repeated bass slides, Knowles introduces the hi-hat and the Roland TR-808. After she mentions Jay-Z, the bass glides up for a vibrato-rich fill, giving way to the first rap. Backgrounded with a repeating groove, Knowles starts the first verse. The pre-chorus follows, for which the bass changes to a more melodic tone "to play something more singing", in the words of Jon Jon Webb, the bass player on the track. The melody returns to the main groove during the repeated hook. This pattern repeats and leads to the second rap. The third pre-chorus "comes from Jerkins' idea to have the part changes on top, with Webb's main groove on the bottom". It is followed by the main pre-chorus, then the hook is repeated four times. The vocals stop and the instruments fill in the space. The hi-hat and Roland TR-808 also stop; the song ends with the plucked bass and blasts of horns.

</section>
<section id="38202" fatherid="0" title="Release" lv="" priority="4" level="1">
<section id="38203" fatherid="38202" title="" lv="" priority="-1" level="2">
"Déjà Vu" was leaked to the internet on June 13, 2006. The following day, it was released to radio stations, four weeks after Knowles informed Columbia, her record label, that B'Day was completed. Over one month later, it was released to physical formats; the track was released as a CD single on July 31, 2006 in the United States. An enhanced CD was released on September 12, containing five tracks and an additional "Déjà Vu" multimedia track. In the United Kingdom, the digital download became available on August 7. A CD maxi and a 12" single was later released in August 21.
Knowles approached English production team Freemasons to remix "Déjà Vu". A club-oriented version was produced and appeared on the team's debut album, Shakedown, released in 2007. A maxi single, featuring the album version of the track and Freemasons club mix, was released on August 5 in Australia.

</section>
<section id="38204" fatherid="38202" title="Critical reception" lv="" priority="-2" level="2">
"Déjà Vu" fared to mixed reviews among critics. Bill Lamb of About.com said it lacked "a sense of true exhilaration". The international webzine Popmatters' Mike Joseph believed, however, that it was "fantastic to hear Beyonce singing her lungs out over a full-bodied groove featuring live instruments". Sasha Frere-jones of The New Yorker magazine deemed the lyrics a "perplexing view of memory", while Chris Richards of The Washington Post, characterized Knowles in "Déjà Vu" as a "love-dazed girlfriend". Spence D. of IGN, a multimedia news and reviews website, complimented Jerkins' bass-laden groove, saying that it brought the track to "perfection". Caroline Sullivan of the The Guardian complimented Knowles and Jay-Z: "Their duet on the magnificent "Déjà Vu" is as feverish as pre-watershed pop gets, but even when Jay-Z is not physically present, he brings out something formidable in Beyoncé that evokes the young, feral Tina Turner."
Other reviewers have compared "Déjà Vu" to Knowles' 2003 single, "Crazy in Love", the lead single of her debut album. According to Gail Mitchell of Billboard magazine, the song is viewed by many as a sequel to "Crazy in Love". Jason King of the Vibe magazine deemed the song "cloned from the DNA of the raucous 'Crazy in Love'" while Thomas Inskeep of Stylus magazine referred to it as "'Crazy in Love' lite"; some reviewers, however, were negative to the parallels drawn between the two songs. Andy Kellman's review for Allmusic, an online music database, said it "had the audacity to not be as monstrous as 'Crazy in Love'", referring to the commercial success the latter had in 2003. The internet-based publication Pitchfork Media's writer Ryan Dombal claimed that "this time Knowles out-bolds the beat". Jody Rosen of the Entertainment Weekly magazine referred to "Déjà Vu" as an "oddly flat" choice of lead single.
"Déjà Vu" was nominated for Best Rap/Sung Collaboration and Best R-anddocsymbol-B Song at the 2007 Grammy Awards, while the remix version was nominated for Best Remixed Recording, Non-Classical. The song won at the 2006 MOBO Awards in the UK for Best Song. The following year, it was nominated for Best Collaboration, alongside Knowles' song "Upgrade U" featuring Jay-Z, at the Black Entertainment Television (BET) Awards.

</section>
</section>
<section id="38205" fatherid="0" title="Chart performance" lv="" priority="5" level="1">
"Déjà Vu" appeared on the Billboard Hot 100, less than a month before its physical release. The single debuted at number forty-four, and peaked at number four. The track's Freemasons/M. Joshua remix topped the Billboard Hot Dance Club Play chart, while the album version peaked at number eighteen on the same component chart. "Déjà Vu" also reached the top spot on the Billboard component charts Hot Dance Singles Sales and Hot R-anddocsymbol-B/Hip-Hop Songs, number nine on the Rhythmic Top 40, and number fourteen on the Top 40 Mainstream. On the Billboard 2007 year-ender, "Déjà Vu" reached number seven on the Hot Dance Singles Sales chart.
"Déjà Vu" reached the top ten in less than ten European countries. In the United Kingdom, the single has sold 29,365 units on its first week. It reached number one on the UK Singles Chart, becoming Knowles' second solo number-one single in the UK. The single reached the top five in Hungary, Ireland, Italy, Norway, and Switzerland and entered the top ten in Belgium, Finland, and Germany. "Déjà Vu" has not reached the top ten across countries in the Oceania. The single peaked on the Australian Singles Chart at number twelve, and on the New Zealand Singles Chart at number fifteen. "Déjà Vu" is the ninety-eighth best-selling single in Australia in 2006.

</section>
<section id="38206" fatherid="0" title="Music video" lv="" priority="6" level="1">
The music video for "Déjà Vu" was filmed by British director Sophie Muller in New Orleans, Louisiana on June 21, 2006, with parts of the video shot at the Maple Leaf Bar in Carrollton, Louisiana. The footage features couture-inspired outfits, vigorous footwork and sexually-themed routines. "Déjà Vu" simultaneously premiered on July 12, 2006 on MTV's show Total Request Live (TRL), and Overdrive, MTV's broadband video channel. The music video reached the top spot on the TRL's countdown. It also topped the UK TV airplay chart in late July 2006. The music video was awarded Best Video at the 2006 MOBO Awards.
Reactions to the video were mixed. Sal Cinquemani of Slant Magazine commented it is "more thematic and thought provoking than the videos for 'Baby Boy' and 'Naughty Girl'", Knowles' songs from her debut album, Dangerously in Love. Allhiphop.com's Eb Haynes described the video "visually fresh" and "couture motivated". A group of more than 2,000 of Knowles' fans petitioned for a re-shoot of the video, complaining of "a lack of theme, dizzying editing, over-the-top wardrobe choices" and the sexual theme depicted in the video, considering some scenes "'unacceptable interactions' between Knowles and Jay-Z". The petition characterized Knowles' dance moves as "erratic, confusing and alarming at times". A news article published by Hindustan Times reported that a particular scene in the video is suggestive of oral sex. Natalie Y. Moore of In These Times magazine echoed the latter's commentary, writing that the video showcases Knowles "strutting her sexuality", and that in Jay-Z's scenes it "looks as if any minute now she'll give him fellatio".

</section>
<section id="38207" fatherid="0" title="Track listings" lv="" priority="-7" level="1">
</section>
<section id="38208" fatherid="0" title="Credits and personnel" lv="" priority="-8" level="1">
Adapted from the album's liner notes:
</section>
<section id="38209" fatherid="0" title="Charts" lv="" priority="-9" level="1">
<section id="38210" fatherid="38209" title="" lv="" priority="-1" level="2">
</section>
<section id="38211" fatherid="38209" title="Chart procession and succession" lv="" priority="-2" level="2">
</section>
</section>
<section id="38212" fatherid="0" title="References" lv="" priority="-10" level="1">
Category:2006 singles
Category:Beyoncé Knowles songs
Category:Billboard Hot Dance Club Songs number-one singles
Category:Billboard Hot R-anddocsymbol-B/Hip-Hop Songs number-one singles
Category:Funk songs
Category:Jay-Z songs
Category:Music videos directed by Sophie Muller
Category:Songs produced by Rodney Jerkins
Category:Songs written by Beyoncé Knowles
Category:Songs written by Jay-Z
Category:Songs written by Rodney Jerkins
Category:UK Singles Chart number-one singles

</section>
</document>
